Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513109 - Add specific templates to provide Nova compute support on bare metal ppc64le
Summary: Add specific templates to provide Nova compute support on bare metal ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: ppc64le
OS: Linux
urgent
high
Target Milestone: ga
: 12.0 (Pike)
Assignee: Tony Breeds
QA Contact: Udi Shkalim
URL:
Whiteboard:
Depends On:
Blocks: RHOS-12-ppc64le
TreeView+ depends on / blocked
 
Reported: 2017-11-14 18:47 UTC by Josh Boyer
Modified: 2018-03-11 08:50 UTC (History)
14 users (show)

Fixed In Version: openstack-tripleo-heat-templates-7.0.3-18.el7ost
Doc Type: Technology Preview
Doc Text:
POWER-8 (ppc64le) Compute support is now available as a technology preview.
Clone Of:
Environment:
Last Closed: 2017-12-13 22:20:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 165591 None None None 2018-12-17 20:14:46 UTC
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC
OpenStack gerrit 523547 None master: MERGED tripleo-heat-templates: Add ComputeAlt role and environment (I31d673dd048f687c9125733a77d0c9e6069e0614) 2017-11-30 04:58:31 UTC
OpenStack gerrit 524008 None stable/pike: NEW tripleo-heat-templates: Add ComputeAlt role and environment (I31d673dd048f687c9125733a77d0c9e6069e0614) 2017-11-30 04:58:28 UTC

Description Josh Boyer 2017-11-14 18:47:11 UTC
Description of problem:

To ship the Nova compute support on Power8 in RHOS 12, we need to ship a ppc64le-only RPM that provides the necessary Heat templates, etc.

This bug is to track the inclusion of this package on RHOS 12 for ppc64le.  Tony will update with needed technical info.

Comment 22 errata-xmlrpc 2017-12-13 22:20:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.